Subject: [Ietf109-team] Team Call Notes 2020-11-05

From: Liz Flynn <[email-masked]>
Date: Thu, 5 Nov 2020 13:44:07 -0800

IETF 109 Team Call
5 November 2020

1. NOC Operations & Virtual support

Sean: Things are going well. NOC Help desk times for Gather are in the meeting agenda and we're monitoring tickets as they come in. We've had a number of Hackathon requests that are being responded to. 

Con: Tomorrow the dashboard will be updated with some new changes. Also working on the default dashboard page for Gather.

2. Hackathon

Charles: All is good. We're up to 21 projects now. A few questions remaining about the Gather space -- Alexa and Stephanie can give him a tour of the space right after this call. 

3. Sponsorship

Stephanie: Resolving some issues with the ICANN agreement and we should be getting Huawei's agreement back soon. Afilias is interested in being a bronze sponsor so if they can get the paperwork sorted out soon we can do it. 

4. Registrations

770 paid registrations
183 fee waivers used out of 244 requested
953 total paid + fee waivers

219 hackathon registrations
$2560 donations

Last meeting at this point we had 730 paid registrations, so we are slightly above. 

No registrations from OFAC list.

11 days remaining!

5. Communications & Promotions

Greg: I've updated the comms report (https://docs.google.com/document/d/1rBzrgdF_XrfDQKd8Ze4KwrIApJVsaZAJBd7EEYAUuDw/edit?usp=sharing). Based on what I can detect from the website analytics, our main response channel is the emails that are being sent out (as opposed to social media.) 

Training sessions have been going pretty well and I've been plugging the Hackathon, so hopefully there will be some more last minute signups. Google Adwords that we usually run are still on hold because ISOC's account that we're using is in Google limbo. They're working on it and hopefully we'll get those started again. 

6. AOB

Jay will be starting work on a pre-meeting survey next week. If anyone has suggestions for specific things to ask about, drop Jay a line. 

Liz Flynn
Project Manager / IETF
[email-masked]